# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['decision_api',
 'decision_api.raw_sql',
 'decision_api.tables',
 'decision_api.voting']

package_data = \
{'': ['*']}

install_requires = \
['Unidecode>=1.3.0,<2.0.0',
 'casedockets>=0.5.0,<0.6.0',
 'casereports>=0.4.0,<0.5.0',
 'datasette>=0.58.1,<0.59.0',
 'justice-api>=0.1.8,<0.2.0',
 'sqlite-utils>=3.17,<4.0']

setup_kwargs = {
    'name': 'decision-api',
    'version': '0.2.6',
    'description': 'Decision parsing from rawlaw data',
    'long_description': None,
    'author': 'Marcelino Veloso III',
    'author_email': 'testmarcelino@gmail.com',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.9.1,<4.0.0',
}


setup(**setup_kwargs)
